/* All Rights by Konstantin Peterson  mail@konstantin-peterson.de, http://webdesign.konstantin-peterson.de, please contact me for any questions, you allow to use it, with that lizenz you buy it */

#endlessCarousel {
    position: relative;
    box-shadow: 0 0 6px rgba(0,0,0,1);
}

.slidebox {
    border: 1px solid gray;
    height: 200px;
    overflow: hidden;
    position: relative;
}
/* ============================== Control Arrows ============================== */
.left-arrow, .right-arrow {
    width: 20px;
    height: 150px;
    position: absolute;
    z-index: 2;
    top: 25px;
    opacity: .6;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    bordeR: 0px solid red;
}
.left-arrow {

    padding-right: 100px;
}
.right-arrow {
    right: 0px;
    padding-left: 80px;
    padding-right: 20px;
}
.left-arrow:hover, .right-arrow:hover {
    opacity: .9;
}

/* ============================== div. Boxes ============================== */
.slidebox .box {
    border: 1px solid rgb(226,226,226);
    height: 200px;
    margin-left: 0px ;
    position: absolute;
}
.slidebox .box img {
    width: 100%;
    height: 100%;
}



/* ============================== HTML INPUT ============================== */

.HTMLinput {
    width: 100%;
    background: transparent;
    position: absolute;
    z-index: 2;
}
.text {
    top: 20px;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    text-align: center;
    padding: 5px 0;
    box-shadow: 0 0 2px 2px rgba(255,255,255, .3);
}

.button {
    color: #fff;
    text-align: center;
    padding: 10px 0;
    width: 80%;
    left: 10%;
    border-radius: 10px;
    bottom: 20px;
    text-decoration: none;
    box-shadow: 0 0 6px rgba(0,0,0, .6);

    background: #2d88ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #2d88ff 0%, #193c6d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d88ff), color-stop(100%,#193c6d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2d88ff 0%,#193c6d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2d88ff 0%,#193c6d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2d88ff 0%,#193c6d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2d88ff 0%,#193c6d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d88ff', endColorstr='#193c6d',GradientType=0 ); /* IE6-9 */

}

.button:hover {
    background: #4294ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4294ff 0%, #26436b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4294ff), color-stop(100%,#26436b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4294ff 0%,#26436b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4294ff 0%,#26436b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4294ff 0%,#26436b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4294ff 0%,#26436b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4294ff', endColorstr='#26436b',GradientType=0 ); /* IE6-9 */
}

